Games: Battlefield 2, Brothers in Arms uvm.

PC-Spiele Codename Panzers: Phase Two - Screenshots mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
So ein Mist, dann kann ich ja BF2 ja garnicht mehr mit meiner GF4Ti4200 spielen, weil die ja bloß Pixelshader 1.3 maximal unterstützt.
 
Ich freu mich auch Runaway 2. Es gibt viel zu wenig Point-And-Click Adventures.
 
Aber welcher Grafikkarten Generation wird 1.4 Shader den unterstützt ?
 
@TomOnline: Ab ATi Radeon 8500 bzw. GeForceFX alle darauf folgenden Grakatypen.
 
@Vyper:
naja aber mit einer Radeon 9000,9200SE oder mit einer Geforce FX 5200 würde ich das spiel auch NICHT anfassen :P

p.s. die sollten auch sagen minimum 128bit speicherinterface...

bye
theaCCu
 
battlefield 2 hardware anforderungen sind schon länger bekannt, aber trotzdem danke für die news.
 
dann unterstützt die Asus GF4 4600 ti diese anforderung auch nicht? Son mist, wir könnene doch nicht immer, wenn ein geiles game raus kommt, jedesmal unsere PC´s aufrüsten, weil die Programierer kein bock haben die Spiele auch für ältere Systeme laufbar zu machen.
 
@charlie: mittlerweile ist diese graka ja aber auch recht alt. wenn bei dir aktuelle spiele weiterhin wunderbar laufen, wieso solltest du dann aufrüsten? dass du kommende titel nicht mehr bei höchsten auflösungen mit allen details spielen kannst ist doch aber eher nur verständlich, oder etwa nicht?
Kommentar abgeben Netiquette beachten!

Battlefield 1 (PC) im Preisvergleich

Battlefield 3 bei Amazon